» Ubuntu » Balíky

Error

two or more packages specified (tk8.3 hardy)